{% load static %}
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Registrasi Akun</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Merriweather:300,300i,400,400i,700,700i|Montserrat:300,400,400i,500,600,600i,700" rel="stylesheet">
    <link href="{% static 'PageStyle.css' %}" rel="stylesheet" type="text/css"/>
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
    <script src="main.js"></script>
<style>
    .REGISTRASI-AKUN button {
        background-color: white;
        border: 3px solid #48C6FF;
        color: black;
        padding: 10px 80px;
        text-align: center;
        font-family: "Montserrat";
        font-size: 20px;
        font-weight: 600;
        border-radius: 30px;
    }
    .form-register {
        background-color: white;
        font-family: "Montserrat";
        font-size: 18px;
        font-weight: 600;
        border: 2px solid white;
        padding: 15px 30px;
        display: block;
    }
    .form-register input {
        border: 2px solid black;
        color: black;
        height: 100%;
    }
</style>
</head>
<body>
    <br>
    <div class="tombol_halaman">
        <a href="{% url 'registrasi' %}"><button>REGISTRASI AKUN</button></a>
        <a href="{% url 'tentangsaya' %}"><button>TENTANG SAYA</button></a>
        <a href="{% url 'pembuka' %}"><button>PEMBUKA</button></a>
    </div>
    <br>
    <br>
    <div class="halamanpertama">
        <div class="REGISTRASI-AKUN">
            <button>REGISTER AKUN</button>
        </div>
        <br><br>
        <div class="form-register">
            <form>
                <div class="form-group">
                    <label for="exampleInputName1">Nama</label>
                    <input type="text" class="form-control" id="exampleInputName1" placeholder="Tuliskan Namamu">
                </div>
                <br>
                <div class="form-group">
                    <label for="exampleInputDate1">Tanggal</label>
                    <input type="date" class="form-control" id="exampleInputDate1">
                </div>
                <br>
                <div class="form-group">
                    <label for="exampleInputEmail1">Alamat Email</label>
                    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="Tulis Email-mu">
                    <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
                </div>
                <div class="form-group">
                    <label for="exampleInputUserame1">Nama Pengguna</label>
                    <input type="text" class="form-control" id="exampleInputUsername1" placeholder="Nama Pengguna">
                </div>
                <br>
                <div class="form-group">
                    <label for="exampleInputPassword1">Password</label>
                    <input type="password" class="form-control" id="exampleInputPassword1" placeholder="Password">
                </div>
                <br>
                <div class="form-group">
                    <label for="exampleInputPassword2">Konfirmasi Password</label>
                    <input type="password" class="form-control" id="exampleInputPassword2" placeholder="Konfirmasi Password">
                </div>
                <br>
                    <button type="submit" class="btn btn-primary">Submit</button>
                </form>
        </div>
        <br>
    </div>
</body>
</html>